( function( api ) {

	// Extends our custom "doctor-general-physician" section.
	api.sectionConstructor['doctor-general-physician'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );